<?php

namespace Database\Seeders;

use App\Models\LotteryMember;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class LotteryMemberSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        LotteryMember::factory()->count(1000)->create();
    }
}
